## kn source apiserver

Manage Kubernetes api-server sources

```
kn source apiserver COMMAND
```

### Options

```
  -h, --help   help for apiserver
```

### Options inherited from parent commands

```
      --cluster string      name of the kubeconfig cluster to use
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --context string      name of the kubeconfig context to use
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn source](kn_source.md)	 - Manage event sources
* [kn source apiserver create](kn_source_apiserver_create.md)	 - Create an api-server source
* [kn source apiserver delete](kn_source_apiserver_delete.md)	 - Delete an api-server source
* [kn source apiserver describe](kn_source_apiserver_describe.md)	 - Show details of an api-server source
* [kn source apiserver list](kn_source_apiserver_list.md)	 - List api-server sources
* [kn source apiserver update](kn_source_apiserver_update.md)	 - Update an api-server source

